.pxt-hover-effect-sec{
  position: relative;
}
.pxt-hover-effect-sec::after{
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.2s ease-in-out;
  pointer-events: none;
}
.pxt-hover-effect-sec.dimmed::after{
  opacity: 1;
}
.pxt-hover-effect-sec.pxt-hover-effect-stop.dimmed::after{
  background-color: rgba(0,0,0,0);
  transition: none;
}
.protox-product-card .added_to_cart{
  color: #000000;
  text-decoration: underline;
}
.protox-add-to-cart.protox-out-of-stock::before {
  content: none !important;
}
.px-woo-single-img .flex-control-nav{
  margin-top: 0 !important;
}
.px-woo-single-img .flex-control-nav li{
  border-top: 0 !important;
  border-right: 0 !important;
}
.px-woo-single-img .flex-control-nav li:last-of-type{
  border-right: 1px solid !important;
}
.px-add-to-cart-o-s .yith_wccl_value::after,
.px-add-to-cart-o-s .variations td.value span:after{
  display: none !important;
}
.px-add-to-cart-o-s .select_box{
  display: none;
}
.px-add-to-cart-o-s span .select_box{
  display: block;
}
.px-add-to-cart-o-s .yith_wccl_value{
  border: none;
}
.px-add-to-cart-o-s table.variations{
  width: auto;
  text-align: left;
}
.px-add-to-cart-o-s .yith_wccl_layout_inline{
  display: block;
  color: #000000;
  font-size: 20px;
  font-weight: 500;
}
.px-add-to-cart-o-s table.variations tr{
  margin-bottom: 30px;
  display: block;
}
.px-add-to-cart-o-s .select_option{
  border:1px solid #000000 !important;
  padding: 0;
}
.px-add-to-cart-o-s .select_option.selected{
  background-color: #F39E5B;
}
.px-add-to-cart-o-s .reset_variations{
  color: #000000;
  position: absolute;
  text-decoration: underline;
}
.px-add-to-cart-o-s .woocommerce-variation-add-to-cart input[type='number']{
  background-color: transparent;
  color: #000000;
  font-size: 18px;
  border: 1px solid !important;
  border-left: 0 !important;
  border-right: 0 !important;
  width: 48px;
  height: 48px;
}
.proto-form .wpforms-submit{
  background-color: #F8CDA7 !important;
  border-radius: 0 !important;
  color: #000000 !important;
  font-weight: 600 !important;
  width: 100% !important;
}
.px-add-to-cart-o-s .single_add_to_cart_button.et_pb_button{
  border: 1px solid #000000 !important;
  background-color: transparent !important;
  color: #000000 !important;
  opacity: 1 !important;
  border-radius: 0 !important;
}
.px-add-to-cart-o-s .quantity.px-qty-wrapped{
  display: flex !important;
}
.px-add-to-cart-o-s .woocommerce-variation-add-to-cart{
  display: flex !important;
}
.px-add-to-cart-o-s .woocommerce-variation-add-to-cart .quantity{
  margin-right: 0;
}
.px-add-to-cart-o-s .quantity {
  align-items: center;
}
.px-add-to-cart-o-s .px-qty-btn {
  cursor: pointer;
  border: none;
  background: transparent;
}
.px-add-to-cart-o-s input.qty::-webkit-outer-spin-button,
.px-add-to-cart-o-s input.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.px-add-to-cart-o-s input.qty[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}
.px-add-to-cart-o-s .px-qty-btn{
  border: 1px solid #000000;
  height: 48px;
  font-size: 22px;
  min-width: 32px;
}
.px-add-to-cart-o-s .px-qty-btn:hover{
  background-color: rgba(0,0,0,0.1);
}
.px-add-to-cart-o-s .select_option_label .yith_wccl_value {
    font-size: 18px;
    width: 100%;
    height: auto;
}
.px-size-chart-link{
  color: #000000;
  text-decoration: underline;
  font-size: 18px;
  font-weight: 700;
}
.px-popup-hide{
  position: fixed !important;
  width: 100% !important;
  display: none;
}
.px-sizes-table-popup.px-popup-hide.px-is-open{
  display: flex !important;
}
.px-sizes-table-popup.px-popup-hide{
  display: none !important;
}
.px-sizes-close{
  cursor: pointer;
}
/**
  * WooCommerceCustom Styles
  */
#et-main-area .woocommerce-message,
#et-main-area .woocommerce-error{
  margin:0;
  background-color: #000000 !important;
  border-bottom: 2px solid #ED6D05;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 120px;
  row-gap: 40px;
  flex-wrap: wrap;
}
#et-main-area .woocommerce-message a.button{
  color: #ED6D05;
  border-radius: 0;
}
.woocommerce-page #main-content{
  background-color: #F8CDA7 !important;
}
.woocommerce-page #main-content .entry-title.main_title{
  font-weight: 500;
}
#et-main-area .wc-block-cart-items{
  border: 2px solid #ED6D05;
}
#et-main-area .wc-block-components-product-name{
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 12px;
}
#et-main-area .wc-block-cart-items__header *{
  color: #000000;
  font-size: 18px;
}
#et-main-area .wc-block-cart-item__wrap *{
  color: #000000;
  margin-bottom: 4px;
}
#et-main-area .wc-block-cart-item__prices{
  font-size: 16px;
}
#et-main-area .wc-block-components-product-details{
  font-size: 14px;
}
#et-main-area .wc-block-components-quantity-selector{
  border-radius: 0;
}
#et-main-area .wc-block-components-quantity-selector *{
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 800;
}
#et-main-area .wc-block-cart-item__total-price-and-sale-badge-wrapper{
  color: #000000;
  font-size: 18px;
}
#et-main-area .wc-block-components-sidebar *{
  color: #000000;
}
#et-main-area .wp-block-woocommerce-cart-order-summary-heading-block{
  font-size: 18px;
  font-weight: 700;
}
#et-main-area .wc-block-components-panel__button{
  font-size: 16px;
}
#et-main-area .wc-block-components-sidebar button.wc-block-components-button{
  background-color: #ED6D05;
  border: 1px solid #000000;
}
#et-main-area .wc-block-components-sidebar button.wc-block-components-button div{
  color: #000000;
  font-weight: 800;
}
#et-main-area .wc-block-components-text-input *{
  border-radius: 0;
}
#et-main-area a.wc-block-cart__submit-button,
#et-main-area .wc-block-components-checkout-place-order-button--full-width{
  background-color: #ED6D05;
  font-size:18px;
  font-weight: 500;
  border: 1px solid #000000;
}
#et-main-area a.wc-block-cart__submit-button:hover,
#et-main-area a.wc-block-cart__submit-button:hover *,
#et-main-area .wc-block-components-checkout-place-order-button--full-width:hover{
  background-color: #000000;
  color: #ED6D05;
}
.wp-block-woocommerce-checkout-order-summary-block{
  background-color: #F5B17B;
  border-radius: 0 !important;
}
.woocommerce-page #et-main-area  a{
  color: #ED6D07;
  text-decoration: underline;
}
.xoo-wsc-header,
.xoo-wsc-product,
.xoo-wsc-psavings{
  border-color: #ED6D07 !important;
}
.xoo-wsc-psavings *{
  color: #ED6D07 !important;
  font-weight: 600 !important;
}
.xoo-wsc-ft-amt.xoo-wsc-ft-amt-savings.xoo-wsc-less{
  color: #000000 !important;
}
@media (max-width: 980px){
  .protox-mobile-header .et_mobile_menu{
    position: absolute;
    top: 80px;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    height: 110vh;
    padding-left: 24px !important;
    padding-top: 24px !important;
    padding-right: 24px !important;
  }
  .protox-mobile-header a{
    padding-left: 0 !important;
    padding-right: 0 !important;
    transition: 0.3s ease-in-out;
  }
  .protox-mobile-header a:hover{
    background-color: #F68C40 !important;
    padding-left: 12px !important;
  }
}